# Generated by Django 2.0.4 on 2018-04-10 11:00

from django.db import migrations
import gps.fields


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0003_auto_20180410_1246'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='latitude',
            field=gps.fields.CoordinateField(decimal_places=8, help_text='Format : xxx,xxxxxxxx (max 8 décimales, max 3 chiffres avant la virgule, séparateur : virgule', max_digits=11, verbose_name='latitude'),
        ),
        migrations.AlterField(
            model_name='place',
            name='longitude',
            field=gps.fields.CoordinateField(decimal_places=8, help_text='Format : xxx,xxxxxxxx (max 8 décimales, max 3 chiffres avant la virgule, séparateur : virgule', max_digits=11, verbose_name='longitude'),
        ),
    ]
